@charset "UTF-8";
/* CSS Document */

body {font-family: "futura-pt-n3","futura-pt",sans-serif; font-style: normal; font-weight: 300;}

h6 {font-size:16px; font-family: "futura-pt-n3","futura-pt",sans-serif; font-style: normal; font-weight: 300; color:#97d782; margin-top:10px;}

/* @header */

.header-container {background:#242426; height:115px;}
.header-container figure.logo {float:left; display:block;}
.header-container nav {float:right; display:block; width:auto;}
.main-menu li {float:left; display:block; margin:0 17px}
.main-menu li a  {color:#fff; text-decoration:none; display:block; padding:46px 0;  transition: all 0.5s ease;}
.main-menu li a:hover {color:#63ba47; background:url(../img/menu-hover.gif) repeat-x bottom;}

/* @Ads & Video */
.ad-container {overflow: hidden; width:100%; position:relative}
.ad-container video {width:100%; position:relative; top:0px;}

.scrolldown {position: absolute; width:350px; height:67px; font-family: 'asapbold_italic'; z-index:999; top:25%;}
.scrolldown a {text-decoration: none; display:block; width:100%; height:100%; color:#fff;}
.scrolldown img {float:left; display:block; width:97px; height:97px;}
.scrolldown p {float:left; display:block; font-size:20px; color:#fff; width:150px; margin:0 0 0 25px;}

.scroll2 {top:140px !important}

.ad-text {position: absolute; right:8%; top:25%; z-index:999; width:auto; min-width:35%;}
.ad-text h1 {color: #fff; font-size:27px; font-family: 'asapbold_italic'; margin:0; background:#63ba47; opacity:.9; padding:15px 20px; display:block; border-radius:5px; text-align:right}
.ad-text a {text-decoration:none}
.ad-text a.link {color: #242426; border: 4px solid #fff; font-size:27px; font-family: 'asapbold_italic'; margin:20px 0; background:#fff; opacity:.9; padding:12px 20px; display:inline-block; border-radius:5px; text-align:center; float:right; text-decoration:none; -webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s; }
.ad-text .link:hover {border: 4px solid #fff; background:none; color:#fff;}


.video-gallery {list-style:none; margin:0; padding:0; display:block; overflow:hidden}
.video-gallery li {width:18%; margin:10px; display:block; float:left; }
.video-gallery li img {width:100%; border: 2px solid #ddd; margin-top:5px;}

/* @Banners */
.banner-container {background:#eee; text-align:right; position:relative}
.banner-titles h1 {color: #fff; font-size:35px; font-family: 'asapbold_italic'; margin:35px 40px; background:#63ba47; opacity:.9; padding:15px 20px; display:inline-block; border-radius:5px; text-align:right}
.banner-titles h1 span {opacity: 1 !important}

.banner-one {background: url(../img/banner-one.jpg)  no-repeat}
.banner-two {background: url(../img/banner-two.jpg)  no-repeat}
.banner-three {background: url(../img/banner-three.jpg)  no-repeat}

.promo {position: absolute; width:199px; height:199px; right:8%; bottom:40px; display:block; z-index:9999}
.promo.left-side {left: 8%; top:10px; width:150px; height:150px;}

.brand-promo {border-radius: 7px; background:#f63700; color:#fff !important; text-align:center; font-family: 'asapbold_italic'; font-size: 20px; line-height:26px; padding:10px 0; display:block; text-decoration:none; margin:0 10px 20px 0;}

/* @headings*/
.title-container {background:#63ba47; color:#fff; text-align:center; padding:50px 0}
.title-container h1 {font-size:30px; font-family: "futura-pt-n3","futura-pt",sans-serif; font-style: normal; font-weight: 300;}
.arrow {background: url(../img/arrow.png) center top no-repeat; height:20px; height:13px;}

.mini-nav {background:#63ba47; color:#fff; overflow:hidden; display:block}
.mini-nav div {float:left; display:block; width:33.26%; text-align:center;}
.mini-nav div a {font-size:30px; font-family: "futura-pt-n3","futura-pt",sans-serif; font-style: normal; font-weight: 300; color:#fff; display:block; padding:15px 0; text-decoration:none;}
.mini-nav div a:hover {background:#242426}
.border {border-left: 1px solid #97d782; border-right: 1px solid #97d782;}

/* @content */
.content-container {display: block; background:#fff;}
.content-container p {color:#717070; line-height:25px; font-size:18px; margin:5px 0; padding:5px 0}
.content-container strong {font-weight:500}
.content-container li {color:#717070; line-height:25px; font-size:18px;}
.content-container a {color:#63ba47;}
.columns article {float:left; display:block; width:33.33%; text-align:justify}
.column {float:left; display:block}
.padding {padding: 10% 7%}
.padding4 {padding: 15% 7% 0% 7%}
.padding3 {padding: 0% 7% 15% 7%}
.padding2 {padding: 15% 0}
.content-container hr {margin: 30px 0; background:#EEEEEE; height:4px; border:0;}

.projects article { display:block; width:100%; text-align:justify}
.project-description {padding: 0px; margin: 0px;}

blockquote {border-left: 4px solid #eee; padding:0 0 0 20px; margin:20px 0}
blockquote p {font-family: 'asapbold_italic'; color:#242426 !important; line-height: 29px !important;}
blockquote p em {color:#63ba47; font-style:normal}

.content-container h3 {font-family: 'asapbold_italic'; color:#242426 !important; text-align:left !important; font-size:19px; line-height:25px; border-top: 4px solid #eee;}

.content-container h4 {font-family: 'asapbold_italic'; color:#242426 !important; text-align:left !important; font-size:19px; line-height:25px; border-top: 4px solid #eee; padding:20px 0 0 0; margin-top:30px;}
.columns article h5 {color:#242426; font-family: 'asapitalic'; font-size:17px;}
.content-container h2 {color:#63ba47; font-weight:500; font-size:24px; margin:15px 0}

.question {color:#63ba47; text-align:left !important;}
.tick {margin:0; list-style:none;}
.tick li {background: url(../img/tick.png) no-repeat left 8px; padding-left:30px;}

/* @content with gallery */
.gallery-container {padding: 5% 0;}
.gallery-grid {margin: 0; padding:0; display:block; overflow:hidden}
.gallery-grid li {list-style:none; float:left; display:block; width:15%; height:auto; background:#eee; margin:12px; padding:0 !important;}
.wide li {width: 17.8% !important;}

/* @content with sidebar*/
.sidebar {}
.sidebar aside {position: absolute; top:-100px; width:20%; z-index:999;}
.sb-wrapper {background:#eee; padding:40px; font-size:16px; display:block}
.sb-wrapper hr {background:#ccc; height:1px;}
.sb-wrapper h3 {font-family: 'asapbold_italic'; font-size:20px; color:#63ba47; }
.sidebar-content {margin-left:20%; padding:40px 60px}
.sdw-top {height:43px; background:url(../img/sdw-top.png) no-repeat right bottom; display:block}
.sdw-btm {height:43px; background:url(../img/sdw-btm.png) no-repeat right bottom; display:block}
.sb-wrapper hr {margin: 20px 0}
.sidebar nav {margin: 0; padding:0}
.sidebar li {padding: 5px 0}
.sidebar li a {color:#242426; font-size:15px; font-family: 'asapbold_italic';}
.sidebar li a:hover {color:#999; text-decoration:none;}
.menuactive a, .menuactive span {color:#63ba47 !important; text-decoration:none;}

.recent-project {background:#63ba47; padding:30px}


.recent-project:hover, .recent-project:hover h4 {background:#242426; color:#63ba47 !important}
.recent-project div {padding: 40px; color:#fff;}
.recent-project a {text-decoration:underline; color:#fff;}
.recent-project h4 {color:#fff !important; font-family: 'asapbold_italic'; font-size:19px; border-bottom:1px solid #97d782; padding-bottom:20px; margin-bottom:15px; padding-top:0; margin-top:0; border-top:0 !important;}
.recent-project:hover h4 {border-bottom: 1px solid #333;}
.recent-project p {color:#fff;}
 
/* @portfolio grid */
.portfolio-container {background: #fff url(../img/sdw.png) repeat-x top; padding:5% 0; display:block; overflow:hidden}

.blurb {background:#63ba47;}
.blurb div {color:#fff; font-family: 'asapbold_italic'; font-size:20px; padding:50px 35px;}

.video {background:#63ba47;}
.video div {color:#fff; font-family: 'asapbold_italic'; font-size:20px; padding:60px 35px;}
.video span {color:#97d782; font-size:16px;}

.lrg {background:#eee;}
.lrg div {padding: 40px 35px;}
.lrg h2 {color:#63ba47; font-size:20px; font-family: 'asapbold_italic'; margin-bottom:15px;}
.lrg p {font-family: 'asapitalic'; color:#89898a; line-height:20px; font-size:15px;}
.button {display:inline-block; background:#63ba47; padding:10px 20px;  font-family: 'asapbold'; color:#fff; font-size:13px; text-transform:uppercase; letter-spacing:1px; border-radius:3px; margin:20px 0 0 0; -webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s; border:3px solid #63ba47;}
.button:hover {border:3px solid #63ba47; color: #63ba47; background:#eee;}

.button-2 {display:inline-block; background:#fff; padding:7px 20px;  font-family: 'asapbold'; color:#63ba47 !important; font-size:13px; text-transform:uppercase; letter-spacing:1px; border-radius:3px; margin:20px 0 0 0; -webkit-transition: all 0.3s;
	-moz-transition: all 0.3s; text-decoration:none;
	transition: all 0.3s; border:3px solid #63ba47;}
.button-2:hover {border:3px solid #63ba47; color: #fff !important; background:#63ba47;}
	
.newsletter {background:#97d782;}
.newsletter div {color:#fff; font-family: 'asapbold_italic'; font-size:27px; padding:65px 35px; line-height:28px;}
.newsletter em {color:#4fa334; font-style:normal}
.news div {width:95%;}


.img article {display:none; position:absolute; width:100%; height:100%;  }
.img:hover article {display: block; background:#4e4e4e; color:#fff; }
.img article span {padding: 35px 40px; display:block}
.img article p {font-family: 'asapitalic'; font-size:16px;}
.img article h2 {font-size:18px; color:#fff; font-weight:300; }
.img article h3 {color:#63ba47; text-transform:uppercase; font-size:11px; border-bottom: 1px solid #6b6a6a; margin-bottom:20px; padding-bottom:20px;}

/* @dark feature */
.dark-container {background:#242426;}
.testimonial {padding: 2% 0; text-align:center; color:#717070; font-family: 'asapitalic'; font-size:24px; width:75%; margin:0 auto; line-height:35px; }
.testimonial em {color:#97d782; font-style: normal}
.name {font-size:17px; font-family: "futura-pt-n3","futura-pt",sans-serif; font-style: normal; font-weight: 300; color:#97d782; margin-top:10px;}
.testimonial p {background: #242426;}

/* @footer */

.footer-container {background:#fff; padding:3.5% 0 3% 0}
.footer-container .row {display: block; width:670px; margin:0 auto;}
.footer-nav li {display: inline-block; margin:0 10px}
.footer-nav li a {color:#7a7a7a; font-size:18px; text-decoration:none;}
.footer-nav li a:hover {color:#242426}

.contact-details {text-align:center; font-size:15px; color:#666666; padding:20px 0; display:block}
.contact-details a {color:#63ba47;}
.contact-details em {font-style:normal; color:#63ba47;}
.divider {display: inline-block; margin:0 10px}
.copyright {text-align:center; color:#c1c1c2; font-family: 'asapregular'; font-size:11px;}
.copyright a {color:#c1c1c2; text-decoration:none;}
.copyright a:hover {color:#F60}

.isitemedia-container {background:#97d782; color:#fff;}
.i-site {font-size:17px; font-family: 'asapbold_italic'; text-align:center; padding:15px 0}
.i-site a {text-decoration:none; color:#fff;}

/* Mobile Menu */
a.menu-icon {width: 47px; height:42px; background: url(../img/menu.gif); color:#fff; position:absolute; right:10px; font-size:35px; top:20px; display:none; z-index:9999;}
.mm-menu > ul > li > a {font-family: "futura-pt-n3","futura-pt",sans-serif; font-style: normal; font-weight: 300; color:#fff; font-size:15px;}

#systemMessage {color:#fff; font-size:14px; text-transform:uppercase; text-align:center; letter-spacing:0.05em;}
#systemMessage.highlight_message {background:#ba474f; padding:10px 20px; margin-bottom:20px;}
#systemMessage.success {background:#63ba47;}

.highlight-form-field {border:1px solid #ba474f !important;}
.highlight-form-label {color:#ba474f !important;}

.grecaptcha-badge {opacity:0;}


/* Font Size Control Media Queries */

@media screen and (min-width: 200px) and (max-width: 995px) {
	
a.menu-icon {display:block !important;}
nav:not(.mm-menu) {display: none;}

.wrapper {width: 90%}
.header-container figure.logo {float:none; width:70%}
.header-container nav {float:none; overflow:hidden}
.header-container {height: auto}
.ad-container {position: relative}
.main-menu li a {margin: 0; padding:15px 0; text-align:center; font-size:15px;}
.main-menu li {float:none; margin:0; width:100%; border-top: 1px solid #444}
#example_video_1 {display:none}
.columns article {float:none; width:100%}
.padding {padding: 10px 0}
.grid, .grid a, .grid a:link, .grid a:visited, .grid a:hover, .grid a:active {width: 100%; overflow: hidden;   margin: 0 0 24px 0; height: auto;}
.grid img {width: 100%;}
.testimonial {width:100%; display: block; overflow: hidden}
.content-container h4 {margin-bottom: 20px}
.unoslider {height: auto !important}
.ad-text, .scrolldown, .unoslider_indicator {display: none}
.footer-container .row {display:none}
.mini-nav div {float:none; width:100%}
.border {border-left: none; border-right: none; border-bottom: 1px solid #97d782; border-top: 1px solid #97d782;}
.sidebar aside {display:none}
.sdw-top {opacity:.4}
.sidebar-content {  margin-left: 0; padding: 0;}
.project-description {padding-bottom: 30px;}
.gallery .img {margin: 5px !important; width: 45% !important;}
.video-gallery li {float:none; width:100%}
.banner-container {background: #63ba47;}
.banner-titles h1 {margin: 0; text-align:center; display:block; font-size:20px;}
.cms_form input[type="text"], .cms_form input[type="password"], .cms_form textarea, .cms_form input[type="number"] {width: 92%}
.formbuilderform {margin-bottom: 30px;}
.promo {
  width: 150px;
  height: 150px;
  right: 8%;
  bottom: 20px;
}
	}
	

@media screen and (min-width:1000px) {
	
	.ad-text {top:10%}
	.grid-row {max-width: 790px;}
	.scrolldown {left: 4%;}
	.news {margin-left: 20px;}
	.main-menu li a {font-size: 18px;}
     .testimonial {min-height:250px;}
     .unoslider_indicator {bottom:-80px;}
     .ad-container {height:auto;}
     .projects-wrapper {min-height: 690px;}
     .gallery .img {width:17%;}
   
	}
	
@media screen and (min-width:1200px) {
	.ad-text {top:10%}
	.grid-row {max-width: 1060px;}
	.news {margin-left: 20px;}
	.main-menu li a {font-size: 19px;}
	blockquote p {font-size: 23px !important}
     .testimonial {min-height:250px;}
     .unoslider_indicator {bottom:-80px;}
      .ad-container {height:470px;}
      .block {padding: 0 0 0 30px;}
      .projects-wrapper {min-height: 690px;}
      .gallery .img {width:17% !important;}

}
@media screen and (min-width:1400px) {
	.ad-text {top:10%}
	.grid-row {max-width: 1330px;}
	.main-menu li a {font-size: 19px;}
	blockquote p {font-size: 27px}
     .testimonial {min-height:160px;}
     .unoslider_indicator {bottom:-20px;}
      .ad-container {height:550px;}
      .projects-wrapper {min-height: 620px;}
	}
@media screen and (min-width:1600px) {
	
	.grid-row {max-width: 100%;}
	.ad-container video {top:-170px;}
	.scrolldown {left: 9.5%;}
	.main-menu li a {font-size: 19px;}
	blockquote p {font-size: 27px !important}
    .testimonial {min-height:160px;}
    .unoslider_indicator {bottom:-20px;}
     .ad-container {height:630px;}
     .projects-wrapper {min-height: 620px;}
	}
	
